> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/pt/automacao/runbooks/runbook-references/org/general/report-pim-activations_scheduled.md).

# Relatar ativações PIM agendado

{% hint style="info" %}
Este é um runbook agendado. Ele foi projetado para ser executado em um agendamento recorrente, em vez de ser acionado para um único objeto. Veja [Agendamento](/pt/automacao/runbooks/scheduling.md) para detalhes sobre como configurar os agendamentos do runbook.
{% endhint %}

### Descrição

Este runbook consulta os registos de auditoria do Microsoft Entra ID para ativações recentes do PIM. Ele gera um relatório e envia-o por email.

### Localização

Organização → Geral → Relatório de Ativações do PIM (Programado)

**Nome completo do runbook**

rjgit-org\_general\_report-pim-activations\_scheduled

### Detalhes

| Propriedade         | Valor                              |
| ------------------- | ---------------------------------- |
| Versão              | 1.0.1                              |
| Módulos necessários | RealmJoin.RunbookHelper (>= 0.8.9) |
| Agendável           | sim                                |

### Permissões

#### Permissões de aplicação

* **Tipo**: Microsoft Graph
  * AuditLog.Read.All
    * *Consulta /auditLogs/directoryAudits para eventos de ativação de função do PIM do último mês*
  * Mail.Send
    * *Envia o relatório de ativação do PIM via /users/{sendAlertFrom}/sendMail quando foram encontradas ativações*

### Parâmetros

#### sendAlertTo

Endereço de email do destinatário do relatório.

| Propriedade  | Valor                     |
| ------------ | ------------------------- |
| Obrigatório  | falso                     |
| Valor padrão | <support@glueckkanja.com> |
| Tipo         | String                    |

#### sendAlertFrom

UPN da caixa de correio do remetente usado para enviar o email do relatório.

| Propriedade  | Valor                     |
| ------------ | ------------------------- |
| Obrigatório  | falso                     |
| Valor padrão | <runbook@glueckkanja.com> |
| Tipo         | String                    |

[Voltar à visão geral da referência do runbook](/pt/automacao/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/pt/automacao/runbooks/runbook-references/org/general/report-pim-activations_scheduled.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
